{
"id":"crj",
"type":"bible",
"name":"Cree: Eastern. Chishemanituu Utayimuwin kaa uskaach testimint.",
"nameEnglish":"Cree, Southern East: Cree: Eastern. Chishemanituu Utayimuwin kaa uskaach testimint. New Testament",
"hasLemma":false,
"redistributable":false,
"abbr":"JBCSS",
"dir":"ltr",
"lang":"crj",
"country":"Canada",
"countries":["CA"],
"allcountries":["CA"],
"langNameEnglish":"Īnū Ayimūn",
"langName":"Īnū Ayimūn",
"fontClass":"freesans"
}
